variable "name" { type = string }
variable "alias" { type = string }
variable "description" { type = string}
variable "tags" { type = map}
variable "key_admin_arns" { type = list }
variable "key_user_arns" { type = list }
variable "key_attacher_arns" { type = list }

variable "standard_tags" { type = map }
variable "aws_account_id" { type = string }
variable "aws_partition" { type = string }
variable "is_legacy" { type = bool }
